Subject: Re: linux-next: Tree for May 17

From: Stephen Rothwell <[email-masked]>
Date: Mon, 23 May 2016 18:37:55 +1000

Hi Xiong,

On Mon, 23 May 2016 16:13:28 +0800 Xiong Zhou <[email-masked]> wrote:
>
> hi,
> 
> On Tue, May 17, 2016 at 1:04 PM, Stephen Rothwell <[email-masked]> wrote:
> >
> > I have created today's linux-next tree at
> > git://git.kernel.org/pub/scm/linux/kernel/git/next/linux-next.git
> > (patches at http://www.kernel.org/pub/linux/kernel/next/ ).  If you  
> 
> Patches after 0516 are not there.
> 
> i'm chasing an oom issue between 0516 and 0518 trees while missed
> 0517 tag, so is the patch file the only way to get there trying 0517 tree?

They are there, just the version numbering puts them out of order in the
page listing - they appear before patch-v4.6-rc1-next-20160327.gz

All the (recent) tags are in the git tree as well, of course.
-- 
Cheers,
Stephen Rothwell